allan.thomas Fri, 12/12/2008 - 02:07

Hi Valery, according to the following compatibility matrix a direct upgrade from 6.1.1 to 6.1.2 is supported, and then you can apply the latest service update:-

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp40122

Here is a reference taken from the release notes for upgrading to SU1:-

Upgrade all servers to Cisco Unified Communications Manager 6.1(2) and make sure that the servers are online before you begin this SU installation; otherwise, pre-upgrade checks may fail or return faulty information. This SU is built from the base 6.1(2) release of 6.1(2.1000-13) and Cisco only supports upgrades from that version.

Hope this helps.

Allan.

Actions

This Discussion